<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@700&display=swap" rel="stylesheet">
</head>
<body>

<section class="card">
    <div class="content">
        <div class="content nav-bar">

            <div class="logo-box">
                <a href="#">
                    <h1 class="logo"><span class="text-upper-other">MILAN</span>HOLIDAYS</h1>
                </a>
            </div>
            <div class="contact-box">
                <a class="mail" href="#">tours@milanoholidays.com</a>
                <a class="phone" href="#">+39 338 709 0880</a>
            </div>
        </div>
    </div>

    <section class="tour-plate content">

        <div class="tour-card">
            <a href="#">
                <img class="img-card" src="img/shop-tour.png" alt="shopping-tour">
                <p class="title-card">Shopping Tours</p>
            </a>
            <div class="hover-block">
                <h3 class="price">from <span class="price-humber">50</span></h3>
                <a class="hover-link" href="#">View Details</a>
            </div>
        </div>

        <div class="tour-card">
            <a href="#">
                <img class="img-card" src="img/sight-tour.png" alt="sightseeing-tour">
                <p class="title-card">Sightseeing Tours</p>
            </a>
            <div class="hover-block">
                <h3 class="price">from <span class="price-humber">60</span></h3>
                <a class="hover-link" href="#">View Details</a>
            </div>
        </div>

        <div class="tour-card">
            <a href="#">
                <img class="img-card" src="img/food-tour.png" alt="sightseeing-tour">
                <p class="title-card">Food Tours</p>
            </a>
            <div class="hover-block">
                <h3 class="price">from <span class="price-humber">70</span></h3>
                <a class="hover-link" href="#">View Details</a>
            </div>
        </div>

        <div class="tour-card">
            <a href="#">
                <img class="img-card" src="img/bar-tour.png" alt="sightseeing-tour">
                <p class="title-card">Bars & Nightlife</p>
            </a>
            <div class="hover-block">
                <h3 class="price">from <span class="price-humber">80</span></h3>
                <a class="hover-link" href="#">View Details</a>
            </div>
        </div>

        <div class="tour-card">
            <a href="#">
                <img class="img-card" src="img/art-tour.png" alt="sightseeing-tour">
                <p class="title-card">Art & Architecture</p>
            </a>
            <div class="hover-block">
                <h3 class="price">from <span class="price-humber">90</span></h3>
                <a class="hover-link" href="#">View Details</a>
            </div>
        </div>

        <div class="tour-card">
            <a href="#">
                <img class="img-card" src="img/walk-tour.png" alt="sightseeing-tour">
                <p class="title-card">Walking Tours</p>
            </a>
            <div class="hover-block">
                <h3 class="price">from <span class="price-humber">100</span></h3>
                <a class="hover-link" href="#">View Details</a>
            </div>
        </div>
    </section>

    <section class="content footer">
        <p class="footer-title">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </section>

</section>

</body>
</html>